ここから本文です

マインクラフトでmodを導入したのですが1.6.4は起動したのに1.6.2は起動しません。...

mom********さん

2013/10/1302:59:26

マインクラフトでmodを導入したのですが1.6.4は起動したのに1.6.2は起動しません。
ちなみに1.6.2のmodを導入すると両方開きません?
どうすればいいのでしょうか?

閲覧数:
1,122
回答数:
1
お礼:
100枚

違反報告

ベストアンサーに選ばれた回答

sei********さん

2013/10/1304:31:58

俺のやりかたを書きますね

まず
C:\AppData\Roaming\.minecraft\1.6.2mod\.minecraft
を作成します

%appdata%の.minecraft内に1.6.2modフォルダを作って、その中に.minecraftフォルダを作ってください

forgeをDLしてインストール
プロファイルの作成

公式ランチャーで1度起動

マジックランチャーを起動
setupを押して、newを押して1.6.2Modで作成environmentを1.6.2のforgeのやつにして
advancedの一番下、Base folderを最初に作った.minecraft内の1.6.2mod内の.minecraftに設定します

そして下のtestボタンを押して起動してください

起動したら1度消して、1.6.2MOD内の.minecraft内にmodsフォルダなど各種できているか確認してください

あったら、そこのmodsフォルダに1.6.2のMODをいれれば大丈夫です


俺はこれで1.2.5、1.4.7、1.5.2、1.6.2、1.6.4を切り替えています(@´,,・ω・,,`@)

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる